@charset "utf-8";
.collected-listings {
	margin-left:-28px;
}
.collected-listing {
	float:left;
	width:224px;
	margin-left:28px;
	margin-bottom:28px;
	box-shadow:0px 0px 2px 0px rgba(0,0,0,0.1);
	-webkit-box-shadow:0px 0px 2px 0px rgba(0,0,0,0.1);
	-moz-box-shadow:0px 0px 2px 0px rgba(0,0,0,0.1);
	border:1px solid #e4e4e2;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	position:relative;
	margin-bottom:28px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	transition:all 0.2s ease-out;
	-webkit-transition:all 0.2s ease-out;
}
.collected-listing:hover {
	border-color:#cacaca;
	border-bottom-color:#dadada;
	box-shadow:0px 0px 2px 0px rgba(0,0,0,0.15);
	-webkit-box-shadow:0px 0px 2px 0px rgba(0,0,0,0.15);
	-moz-box-shadow:0px 0px 2px 0px rgba(0,0,0,0.15);
}
.collected-listing:active {
	border-color:#c0c0c0;
	border-bottom-color:#c4c4c4;
}
a.listing-image {
	border:4px solid #fff;
	border-bottom:0 none;
	background-color:#f2f1f1;
	display:block;
	border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	-webkit-border-radius:3px 3px 0 0;
	transition:all 0.2s ease-out;
	-webkit-transition:all 0.2s ease-out;
}
.listing-image img {
	display:block;
	width:214px;
	height:170px;
}
.listing-detail {
	padding:6px;
	font-size:12px;
	line-height:16px;
	position:relative;
	border-bottom:1px solid #ddd;
	border-radius:0 0 3px 3px;
	-webkit-border-radius:0 0 3px 3px;
	-moz-border-radius:0 0 3px 3px;
	transition:all 0.2s ease-out;
	-webkit-transition:all 0.2s ease-out;
}
a.listing-title {
	display:block;
	color:#666;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.listing-price {
	color:#78C042;
	position:absolute;
	right:7px;
	bottom:4px;
	text-align:right;
	white-space:nowrap;
	overflow:hidden;
	float:left;
	height:18px;
	font-size:13px;
}
.listing-price .currency-code {
	font-size:10px;
}
a.listing-shop {
	color:#B2B2B2;
	text-align:left;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	display:block;
	width:45%;
}
a.listing-shop .by {
	display:none;
}
.removed.collected-listing {
	border-color:#eee;
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	transition:all 0.2s ease-out;
	-webkit-transition:all 0.2s ease-out;
}
.removed a.listing-image,.removed .listing-detail {
	opacity:0.25;
	transition:all 0.2s ease-out;
	-webkit-transition:all 0.2s ease-out;
	filter:alpha(opacity=40);
	background-color:#f5f5f1;
	border-color: #f5f5f1;
}